Retrieves the job_estimated_quantity with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

job_estimated_quantity
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

estimated_quantity

Estimated quantity

decimal number

Required

Range: inclusive between 0.1 and 1.79769313486232E+308

article_id

Foreign key of the article

globally unique identifier

Optionally required : article_id, article_code or article must be provided

article_code

Embedded entity "article" using ERP PK when adding/updating

string

Optionally required : article_id, article_code or article must be provided

article

Embedded entity "article" when adding/updating

article

Optionally required : article_id, article_code or article must be provided

jobs_id

Foreign key of the jobs

globally unique identifier

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs_reference_back_office

Embedded entity "jobs" using ERP PK when adding/updating

string

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs

Embedded entity "jobs" when adding/updating

jobs

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "b9510977-25c3-42e7-abfc-60da3d4aad58",
  "estimated_quantity": 2.0,
  "article_id": "5310201c-b0b2-48d0-b223-8c76cbdb8b9e",
  "article_code": "sample string 4",
  "article": {
    "id": "9a1efdb1-2bd2-47b9-bd9f-e6b9e1ccd862",
    "article_category_id": "15add9eb-1b5c-4994-afc9-b901cf4afe32",
    "article_category": {
      "id": "7ac7a9e9-af72-4e47-af66-9be9b1cdcdde",
      "parent_id": "06169ee3-b42d-4ffe-ba53-4e3abc5076d8",
      "parent_code": "sample string 3",
      "code": "sample string 4",
      "name": "sample string 5",
      "modified_dateutc": "2026-11-22T01:20:57.5996441+00:00"
    },
    "article_category_code": "sample string 3",
    "article_group_1_id": "ab95c59e-f3a7-4745-bffd-d0d47839cd70",
    "article_group_1_code": "sample string 5",
    "article_group_2_id": "fa6516e9-bb53-4b2c-ba0b-288c9babc3c0",
    "article_group_2_code": "sample string 7",
    "article_group_3_id": "49105622-08cb-4a3a-8e37-a6c1e48e819b",
    "article_group_3_code": "sample string 9",
    "article_group_4_id": "f2193478-7214-41d4-920f-be8d136bca34",
    "article_group_4_code": "sample string 11",
    "article_group_5_id": "32bc44ea-6e4d-43e0-8241-2d8a6c19451f",
    "article_group_5_code": "sample string 13",
    "article_group_6_id": "e706643a-b301-4755-a013-e205b00fef1c",
    "article_group_6_code": "sample string 15",
    "physical_stock": 16,
    "back_order_client": 17,
    "back_order_supplier": 18,
    "expected_delivery_date_bo_supplier": "2026-11-22T01:20:57.5996441+00:00",
    "article_increment": 20,
    "min_article_quantity": 21,
    "entered_price": 22.0,
    "cost_price": 23.1,
    "no_stock": true,
    "archived": true,
    "is_travel_fee": true,
    "is_mileage_fee": true,
    "code": "sample string 28",
    "name": "sample string 29",
    "description_short": "sample string 30",
    "description_long": "sample string 31",
    "barcode": "sample string 32",
    "notes": "sample string 33",
    "date_create": "2026-11-22T01:20:57.6192921+00:00",
    "date_update": "2026-11-22T01:20:57.6192921+00:00",
    "modified_dateutc": "2026-11-22T01:20:57.6192921+00:00",
    "article_color_id": "64b8eb4e-8298-46a7-b9cd-ecaad58cbaf0",
    "article_color_code": "sample string 38",
    "article_color": {
      "id": "2f08cc19-5335-451a-9c8d-ce9d349aa20f",
      "name": "sample string 2",
      "code": "sample string 3",
      "modified_dateutc": "2026-11-22T01:20:57.6192921+00:00"
    },
    "warranty_period_nb_months": 39,
    "use_serial": true,
    "_replace_id": "7b1bfcdc-e6b8-4ddf-92cd-f7cd20d73f5d",
    "replace_article_code": "sample string 42",
    "db_unit_of_measure_id_selling": "431a963e-1f27-431e-aa2e-80dd31095973",
    "db_unit_of_measure_code_selling": "sample string 44",
    "translations": [
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      },
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      }
    ]
  },
  "jobs_id": "50348450-af8b-4154-8d0d-25d95c07d341",
  "jobs_reference_back_office": "sample string 6",
  "jobs": {
    "id": "d19c884b-5da3-48f3-b61d-696af0af5479",
    "_parent_id": "2ca7a7e6-99fc-406f-b0c9-99fd1517293f",
    "_parent_jobs_reference_back_office": "sample string 3",
    "project_id": "76ac76f3-fbca-49fa-a251-988770b800e3",
    "project_reference_back_office": "sample string 5",
    "project": {
      "id": "3b4b43c4-c4e7-4111-902c-8a4eab086391",
      "_parent_id": "167abc90-5f16-41c0-a44c-b5de5fa19f55",
      "root_parent_id": "fe9c1fb9-93e0-4407-a202-94e70ff8b5a9",
      "_parent_reference_back_office": "sample string 4",
      "equipment_family_id": "9df3d62f-14f7-4b5b-be69-f3739300bcf7",
      "equipment_family_code": "sample string 6",
      "equipment_family": {
        "id": "aa561817-0279-4e71-acb9-7a5c671dac80",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "1c900687-5249-40cd-9f70-7bc9b1c842b6",
        "_parent_code": "sample string 6",
        "sales_organization_id": "d83f83d5-8a3f-4dd0-b877-850866a9cc89",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "4e058e6a-89c6-43ac-ba9d-4a333d55e650",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "e8c4d6c3-3281-44d5-8be6-c7a25619e5da",
          "db_currency_id": "0ad2d407-cf9f-49ed-93a6-d55cb5f1c691",
          "db_language_id": "a6cb0754-ebb5-4a5c-9c9f-4c421532fbff",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-22T01:20:57.6304543+00:00"
        },
        "modified_dateutc": "2026-11-22T01:20:57.6304543+00:00"
      },
      "equipment_model_id": "716eded4-6509-4a9b-8ba8-7fcaf0a05a1d",
      "equipment_model_code": "sample string 8",
      "equipment_model": {
        "id": "5e7fda6a-71aa-499d-bf0d-39325ba4c66f",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "equipment_brand_id": "a391f83d-c646-4095-be78-8be6ece98b34",
        "equipment_brand_code": "sample string 6",
        "equipment_brand": {
          "id": "0b570ca5-e879-4b43-8632-50bbb80480af",
          "name": "sample string 2",
          "code": "sample string 3",
          "sales_organization_id": "701833a6-9439-4a47-9a03-d4119dc8790b",
          "sales_organization_code": "sample string 5",
          "sales_organization": {
            "id": "4e058e6a-89c6-43ac-ba9d-4a333d55e650",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "e8c4d6c3-3281-44d5-8be6-c7a25619e5da",
            "db_currency_id": "0ad2d407-cf9f-49ed-93a6-d55cb5f1c691",
            "db_language_id": "a6cb0754-ebb5-4a5c-9c9f-4c421532fbff",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-11-22T01:20:57.6304543+00:00"
          },
          "modified_dateutc": "2026-11-22T01:20:57.6304543+00:00"
        },
        "equipment_family_id": "77f1d4fa-3e8a-4a75-9c8b-c005423f1a9c",
        "equipment_family_code": "sample string 8",
        "equipment_family": {
          "id": "aa561817-0279-4e71-acb9-7a5c671dac80",
          "name": "sample string 2",
          "description": "sample string 3",
          "code": "sample string 4",
          "_parent_id": "1c900687-5249-40cd-9f70-7bc9b1c842b6",
          "_parent_code": "sample string 6",
          "sales_organization_id": "d83f83d5-8a3f-4dd0-b877-850866a9cc89",
          "sales_organization_code": "sample string 8",
          "sales_organization": {
            "id": "4e058e6a-89c6-43ac-ba9d-4a333d55e650",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "e8c4d6c3-3281-44d5-8be6-c7a25619e5da",
            "db_currency_id": "0ad2d407-cf9f-49ed-93a6-d55cb5f1c691",
            "db_language_id": "a6cb0754-ebb5-4a5c-9c9f-4c421532fbff",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-11-22T01:20:57.6304543+00:00"
          },
          "modified_dateutc": "2026-11-22T01:20:57.6304543+00:00"
        },
        "date_in_production_since": "2026-11-22T01:20:57.6304543+00:00",
        "date_out_of_production_since": "2026-11-22T01:20:57.6304543+00:00",
        "date_end_support": "2026-11-22T01:20:57.6304543+00:00",
        "sales_organization_id": "7f8c317d-314f-4fdf-98a3-bbc6b3ff3268",
        "sales_organization_code": "sample string 13",
        "sales_organization": {
          "id": "4e058e6a-89c6-43ac-ba9d-4a333d55e650",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "e8c4d6c3-3281-44d5-8be6-c7a25619e5da",
          "db_currency_id": "0ad2d407-cf9f-49ed-93a6-d55cb5f1c691",
          "db_language_id": "a6cb0754-ebb5-4a5c-9c9f-4c421532fbff",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-22T01:20:57.6304543+00:00"
        },
        "replacement_period_nb_months": 14,
        "warranty_period_nb_months": 15,
        "translations": [
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          },
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          }
        ],
        "modified_dateutc": "2026-11-22T01:20:57.6304543+00:00"
      },
      "project_status_id": "56bc77e1-5f8a-482b-92c5-2defce60a1dd",
      "project_status_code": "sample string 10",
      "project_status": {
        "id": "5375ce37-75a8-420c-aa57-dab1b1dbf066",
        "name": "sample string 2",
        "is_default": true,
        "is_closed": true,
        "sales_organization_id": "12331b54-0a59-46ee-b753-eab6fab65271",
        "sales_organization_code": "sample string 6",
        "sales_organization": {
          "id": "4e058e6a-89c6-43ac-ba9d-4a333d55e650",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "e8c4d6c3-3281-44d5-8be6-c7a25619e5da",
          "db_currency_id": "0ad2d407-cf9f-49ed-93a6-d55cb5f1c691",
          "db_language_id": "a6cb0754-ebb5-4a5c-9c9f-4c421532fbff",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-22T01:20:57.6304543+00:00"
        },
        "code": "sample string 7",
        "modified_dateutc": "2026-11-22T01:20:57.6304543+00:00"
      },
      "company_id": "9fc32dba-3ad9-4566-959b-95416c89276e",
      "company_code": "sample string 12",
      "db_address_id": "7ded7641-79ae-417d-ab59-a1e0dc77e650",
      "db_address_code": "sample string 14",
      "location": "sample string 15",
      "contact_id": "cef94ccb-b94a-4bfd-aed9-669786469239",
      "contact_reference_back_office": "sample string 17",
      "owner_user_id": "761093aa-3aec-46cb-bbd6-0934264d584b",
      "name": "sample string 19",
      "description": "sample string 20",
      "reference_back_office": "sample string 21",
      "serial_number": "sample string 22",
      "barcode": "sample string 23",
      "date_start_production": "2026-11-22T01:20:57.6304543+00:00",
      "date_create": "2026-11-22T01:20:57.6304543+00:00",
      "date_update": "2026-11-22T01:20:57.6304543+00:00",
      "updated_by_user_id": "ff8be669-924b-4a1d-b636-3ce3118e8374",
      "customer_reference": "sample string 28",
      "warranty_date_until": "2026-11-22T01:20:57.6304543+00:00",
      "last_standard_result_score_1": "sample string 30",
      "last_standard_result_score_2": "sample string 31",
      "target_standard_result_score_1": "sample string 32",
      "target_standard_result_score_2": "sample string 33",
      "date_built": "2026-11-22T00:00:00+00:00",
      "shutdown_consequence": "sample string 35",
      "id2": 36,
      "nb_open_jobs": 37,
      "date_next_job": "2026-11-22T01:20:57.6304543+00:00",
      "date_last_job": "2026-11-22T01:20:57.6304543+00:00",
      "nb_jobs_planned": 40,
      "nb_jobs_tobeplanned": 41,
      "nb_jobs_waitingfurtheraction": 42,
      "back_office_timestamp": "2026-11-22T01:20:57.6304543+00:00",
      "modified_dateutc": "2026-11-22T01:20:57.6304543+00:00",
      "is_mobile_installation": true
    },
    "job_type_id": "71a22a33-b251-446c-b836-495d2663447c",
    "job_type_code": "sample string 7",
    "job_type": {
      "id": "d26477d3-90f6-4538-b1cf-b0572253fdcb",
      "name": "sample string 2",
      "sales_organization_id": "0297f23f-9c3d-4a4a-9197-c6c82b1b3b21",
      "description": "sample string 4",
      "is_default": true,
      "modified_dateutc": "2026-11-22T01:20:57.6304543+00:00",
      "code": "sample string 7"
    },
    "job_priority_id": "3ba732c8-58af-4d02-ae6d-264f949a3d87",
    "job_priority_code": "sample string 9",
    "job_priority": {
      "id": "684c47f1-2904-4f3b-b628-870031f4fa77",
      "name": "sample string 2",
      "is_default": true,
      "sequence": 4,
      "sales_organization_id": "cd9858c3-f120-4c33-a8f7-eabbbdfc9131",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "4e058e6a-89c6-43ac-ba9d-4a333d55e650",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "e8c4d6c3-3281-44d5-8be6-c7a25619e5da",
        "db_currency_id": "0ad2d407-cf9f-49ed-93a6-d55cb5f1c691",
        "db_language_id": "a6cb0754-ebb5-4a5c-9c9f-4c421532fbff",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-22T01:20:57.6304543+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-11-22T01:20:57.6304543+00:00"
    },
    "job_status_id": "80f6c635-fc0f-4b0f-95cd-050a7699b549",
    "job_status_code": "sample string 11",
    "db_address_id": "c2e47092-f902-4e0d-806d-45e85537ccec",
    "contact_id": "2c510b7d-f58f-4cef-aada-8f9117526467",
    "requested_by_company_id": "533fbbe7-62e1-4297-a58c-2419851071e1",
    "requested_by_contact_id": "54bbb251-daea-43f6-9451-6c2a5512235c",
    "reference_back_office": "sample string 16",
    "name": "sample string 17",
    "description": "sample string 18",
    "working_sequence": 19,
    "internal_memo": "sample string 20",
    "prejob_information": "sample string 21",
    "estimated_time": 22,
    "earliest_date_plannable": "2026-11-22T01:20:57.6304543+00:00",
    "due_date": "2026-11-22T01:20:57.6304543+00:00",
    "date_create": "2026-11-22T01:20:57.6304543+00:00",
    "date_update": "2026-11-22T01:20:57.6304543+00:00",
    "date_closed": "2026-11-22T01:20:57.6304543+00:00",
    "suggested_user_id": "d3421d86-a377-4d64-b04b-cc8eab929192",
    "suggested_user_code": "sample string 29",
    "suggested_user": {
      "id": "7f6c2fbe-f30e-4571-9374-e7a8837f92dd",
      "db_language_id": "f771d635-e460-4c7a-a45a-2e5cb400ee42",
      "username": "sample string 3",
      "firstname": "sample string 4",
      "lastname": "sample string 5",
      "code": "sample string 6",
      "archived": true,
      "disabled": true,
      "emergency_contact": "sample string 9",
      "bankaccount": "sample string 10",
      "social_security": "sample string 11",
      "place_of_birth": "sample string 12",
      "nationality": "sample string 13",
      "functions": "sample string 14",
      "birthdate": "2026-11-22T01:20:57.6304543+00:00",
      "skype": "sample string 16",
      "notes": "sample string 17",
      "sales_organization_id": "2861c5bc-69c5-4742-830f-38976e3ab6c9",
      "sales_organization": {
        "id": "4e058e6a-89c6-43ac-ba9d-4a333d55e650",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "e8c4d6c3-3281-44d5-8be6-c7a25619e5da",
        "db_currency_id": "0ad2d407-cf9f-49ed-93a6-d55cb5f1c691",
        "db_language_id": "a6cb0754-ebb5-4a5c-9c9f-4c421532fbff",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-22T01:20:57.6304543+00:00"
      },
      "sales_organization_code": "sample string 19",
      "is_team_leader": true,
      "team_leader_user_id": "abdc198f-09af-4b02-b8e9-2c5240eb3e42",
      "email": "sample string 22",
      "phone": "sample string 23",
      "fax": "sample string 24",
      "mobile": "sample string 25",
      "private_email": "sample string 26",
      "private_phone": "sample string 27",
      "private_fax": "sample string 28",
      "private_mobile": "sample string 29",
      "private_street": "sample string 30",
      "private_street_number": "sample string 31",
      "private_city": "sample string 32",
      "private_zip": "sample string 33",
      "private_db_country_id": "8155b277-d019-4688-ae96-e32919b852a5",
      "private_db_country_code": "sample string 35",
      "modified_dateutc": "2026-11-22T01:20:57.6304543+00:00",
      "allow_hero_app": true,
      "allow_sales_app": true,
      "allow_service_app": true,
      "user_group_id": "362a9405-1861-42f3-9724-20993fa440b6"
    },
    "suggested_date_start": "2026-11-22T01:20:57.6304543+00:00",
    "skill_id": "0b9e656a-3d9f-4aa5-af85-411e5fd73f73",
    "skill_code": "sample string 32",
    "skill": {
      "id": "c7267d13-4e9f-48fe-95b1-07368649ddfb",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "sales_organization_id": "51e42344-85a5-4a45-aff7-6cca7ff3e41c",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "4e058e6a-89c6-43ac-ba9d-4a333d55e650",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "e8c4d6c3-3281-44d5-8be6-c7a25619e5da",
        "db_currency_id": "0ad2d407-cf9f-49ed-93a6-d55cb5f1c691",
        "db_language_id": "a6cb0754-ebb5-4a5c-9c9f-4c421532fbff",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-22T01:20:57.6304543+00:00"
      },
      "modified_dateutc": "2026-11-22T01:20:57.6304543+00:00"
    },
    "customer_reference": "sample string 33",
    "approval_responsible_user_id": "7564abfa-4260-4020-856a-8f3841eb3042",
    "date_reported_by_company": "2026-11-22T01:20:57.6304543+00:00",
    "id2": 36,
    "company_id": "c42a46ec-c926-45f8-9b37-c23a05040f2d",
    "company_code": "sample string 38",
    "db_address_name": "sample string 39",
    "db_address_street": "sample string 40",
    "db_address_street2": "sample string 41",
    "db_address_street_number": "sample string 42",
    "db_address_city": "sample string 43",
    "db_address_zip": "sample string 44",
    "db_address_db_country_id": "bbbdce26-34c2-4369-9f45-229d66a5ed91",
    "db_address_db_country_code": "sample string 46",
    "db_address_phone": "sample string 47",
    "db_address_email": "sample string 48",
    "db_address_latitude_decimal": 49.0,
    "db_address_longitude_decimal": 50.0,
    "estimated_quantity_remark": "sample string 51",
    "modified_dateutc": "2026-11-22T01:20:57.6304543+00:00"
  },
  "reference_back_office": "sample string 7",
  "modified_dateutc": "2026-11-22T01:20:57.6488267+00:00"
}